.version.about_us /* version checker */
{
	color: #0000F0;
	background-color: #C063DE;
}

.html
{
	background: #7F7F7F url("../images/02.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 730px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#pu578
{
	width: 0.01px;
	margin-right: -10000px;
}

#u578
{
	z-index: 2;
	width: 960px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u578_position_content
{
	margin-top: -81px;
	padding-bottom: 52px;
}

#pu552
{
	width: 0.01px;
	margin-left: 45px;
}

#u552
{
	z-index: 8;
	width: 260px;
	margin-right: -10000px;
}

#u561
{
	z-index: 3;
	width: 62px;
	margin-right: -10000px;
	margin-top: 116px;
	left: 279px;
}

#u567
{
	z-index: 5;
	width: 63px;
	margin-right: -10000px;
	margin-top: 115px;
	left: 359px;
}

#u563
{
	z-index: 10;
	width: 860px;
	padding-bottom: 1px;
	margin-left: 45px;
	margin-top: 18px;
}

#u1391-4
{
	z-index: 11;
	width: 66px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 47px;
}

#u1392-4
{
	z-index: 15;
	width: 101px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 162px;
}

#u1394
{
	z-index: 19;
	width: 127px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 276px;
}

#u1393-4
{
	z-index: 20;
	margin-right: -10000px;
	margin-top: 6px;
	left: 21px;
}

#u1396-4
{
	z-index: 28;
	width: 112px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 422px;
}

#u1395-4
{
	z-index: 24;
	width: 150px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 583px;
}

#u1028-6
{
	z-index: 40;
	width: 759px;
	min-height: 417px;
	background-color: transparent;
	margin-left: 124px;
	margin-top: 119px;
	position: relative;
}

#u1028
{
	font-size: 1px;
	line-height: 0px;
}

#u1029
{
	margin-top: -6px;
	margin-bottom: 6px;
}

#u1030-14
{
	z-index: 46;
	display: block;
	vertical-align: top;
}

#u1031-6
{
	z-index: 61;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: 80px;
}

#u1032
{
	z-index: 67;
	width: 845px;
	height: 7px;
	border-style: none;
	border-color: transparent;
	background-color: #F56195;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: 58px;
}

#pu559
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 751px;
}

#u559
{
	z-index: 7;
	width: 960px;
	padding-bottom: 43px;
	margin-right: -10000px;
}

#u1429-4
{
	z-index: 32;
	margin-right: -10000px;
	margin-top: 11px;
	left: 32px;
}

#u1430-4
{
	z-index: 36;
	margin-right: -10000px;
	margin-top: 31px;
	left: 32px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 119px;
	padding-bottom: 76px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -751px;
}

